Bug 70431 - Missing full stop in anaconda message
Summary: Missing full stop in anaconda message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 11:23 UTC by Christian Rose
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:51:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-08-01 11:23:27 UTC
#: ../iw/confirm_gui.py:61
#, python-format
msgid ""
"A complete log of the installation can be found in the %s file after "
"rebooting your system.\n"
"\n"
"A kickstart file containing the installation options selected can be found "
"in the %s file after rebooting the system"

I think there should be a full stop at the end of this message. It looks bad
without it in the installer.

Comment 1 Jeremy Katz 2002-08-02 06:26:54 UTC
Fixed in CVS

Comment 2 Brent Fox 2003-05-25 14:51:01 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.